// <auto-generated />
namespace CVRM.Model.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class fix_CustomerFileTypeDetail : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(fix_CustomerFileTypeDetail));
        
        string IMigrationMetadata.Id
        {
            get { return "201610190148432_fix_CustomerFileTypeDetail"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
